base_url = "https://luckymeow.th"
title = "Lucky Meowth"
description = "Blog de probabilidades y Pokémon"
default_language = "es"
theme = "lucky"

taxonomies = [{ name = "t", paginate_by = 6, sort_by = "date" }]

compile_sass = true
build_search_index = false

[markdown]
highlight_code = false
external_links_target_blank = true
external_links_no_follow = true
smart_punctuation = true
bottom_footnotes = true

[extra]
logo = "img/logo-2024.png"
social = [
	{ title = "Mastodon", url = "https://lile.cl/luckymeowth", icon = "fa-mastodon" },
]

[[extra.menu.es]]
name = "#"
url = "t/"
[[extra.menu.es]]
name = "?"
url = "about/"


[translations]
dateFormat = "%-d de %B de %Y"
lastModified = "Última modificación el"
locale = "es_ES"
newerPosts = "Artículos siguientes"
nextPost = "Artículo siguiente"
olderPosts = "Artículos anteriores"
postedOnDate = "Publicado el"
postedBy = "por"
previousPost = "Artículo anterior"
unlessLicense = "a menos que se indique lo contrario"
ptcg-pokemon = "Pokémon"
ptcg-basic = "Básico"
ptcg-stage1 = "Fase 1"
ptcg-stage2 = "Fase 2"
ptcg-vstar = "V-Astro"
ptcg-ability = "Habilidad"
ptcg-vstar-power = "Poder V-Astro"
ptcg-acespec = "As Táctico"
ptcg-acespec-text = "No puedes tener más de una carta AS TÁCTICO en tu baraja."
ptcg-tera = "Teracristal"
ptcg-tera-text = "Mientras este Pokémon esté en tu Banca, evita todo el daño infligido a este Pokémon por ataques (tanto tuyos como de tu rival)."
ptcg-ex-rule = "Regla para los Pokémon ex"
ptcg-ex-rule-text = "Cuando tu Pokémon ex queda Fuera de Combate, tu rival coge 2 cartas de premio."
ptcg-v-rule = "Regla V"
ptcg-v-rule-text = "Cuando tu Pokémon V queda Fuera de Combate, tu rival coge 2 cartas de Premio."
ptcg-radiant-rule = "Regla para los Pokémon Radiante"
ptcg-radiant-rule-text = "No puedes tener más de 1 Pokémon Radiante en tu baraja."
ptcg-trainers = "Entrenadores"
ptcg-trainer = "Entrenador"
ptcg-item = "Objeto"
ptcg-item-rule = "Puedes jugar cualquier cantidad de cartas de Objeto durante tu turno."
ptcg-stadium = "Estadio"
ptcg-stadium-rule = "Solo puedes jugar una carta de Estadio durante tu turno. Colócala al lado del Puesto Activo y descártala si entra en juego otro Estadio. No se puede jugar un Estadio con el mismo nombre."
ptcg-supporter = "Partidario"
ptcg-supporter-rule = "Solo puedes jugar una carta de Partidario durante tu turno."
ptcg-tool = "Herramienta Pokémon"
ptcg-tool-rule = "Puedes unir cualquier cantidad de Herramientas Pokémon a tus Pokémon durante tu turno. Solo puedes unir una Herramienta Pokémon a cada Pokémon, y esta permanecerá unida."
ptcg-energies = "Energías"
ptcg-energy = "Energía"
ptcg-energy-basic = "Básica"
ptcg-energy-special = "Especial"

